Jump to content

DCS: World 2.0 y Nevada ya están disponibles


Recommended Posts

 

Oh que tambien es un bug y te estas comiendo la cabeza por nada.

 

:locob1::locob1::locob1: ....también puede ser. Por eso mejor consultar a la peña

 

Podría ser un bug. Estaba utilizando el C-101CC con las bombas de racimo BL755, las que al explotar hacen que el sim me tiré al escritorio.Las cambié por LAU-68 y ya no hay problema. Probé con el A-10A y unas Mk 20 y tampoco se generaba problema.

 

 

Sin embargo ayer, en una ocasión al abrir el sim, el pc se me quedó colgado luego de logo DCS, pantalla a negro. Y también una vez me tiro sin motivo al escritorio, luego de unos 25 minutos de juego.

 

Sigo sin precisar que puede estar fallando.

Link to post
Share on other sites
  • Replies 596
  • Created
  • Last Reply

Top Posters In This Topic

Top Posters In This Topic

Popular Posts

Objetos nuevos y actualizados del 2.0.5 Update 1 AGM-84H (Para los F/A-18C)   PTAB-1150 Tanque lanzable del Mig-29   Mas updates en en Kilo 636   Y en el Kilo 877

Acabo de probar el Viggen en Nevada, ningun problema, un vuelo a larga distancia para bombardear (No he mirado si detectaba blancos estaticos el radar)  

¿Alguien puede probar si el radar del viggen puede detectar el kilo 877 en nevada?

Ni tu ni seguramente los de ED.

 

No le des mas vueltas, nos han colado una Alpha re-buggeada como quien le tira un hueso a un perro para estar tranquilo un rato.

 

Es que no vale la pena que pruebes mil cosas en una version cuando a las dos semanas va a pegar un cambiazo.

 

Solo es cuestion de tiempo y paciencia para que empiece el desfile de parches arreglando cosas (y rompiendo otras :whistling: ) si quieres volar tranquilo quedate con la 1.5 off-line y la 1.2.16 para vuelos on-line.

 

Saludos.

Link to post
Share on other sites

Ni tu ni seguramente los de ED.

 

No le des mas vueltas, nos han colado una Alpha re-buggeada como quien le tira un hueso a un perro para estar tranquilo un rato.

 

Es que no vale la pena que pruebes mil cosas en una version cuando a las dos semanas va a pegar un cambiazo.

 

Solo es cuestion de tiempo y paciencia para que empiece el desfile de parches arreglando cosas (y rompiendo otras :whistling: ) si quieres volar tranquilo quedate con la 1.5 off-line y la 1.2.16 para vuelos on-line.

 

Saludos.

+100000!

Para mí esa es la filosofía correcta. Tenemos la oportunidad de ver cómo sera el simulador y el escenario en two weeks (ed time), pero no creo que ni la 1.5 ni la 2.0 sean versiones jugables todavía. Yo he toqueteado un poco, me he dado unos rulos.... que chulo, que chulo... pero ya está. Por ejemplo la configuración multimonitor no funciona bien aún, al menos no funciona como en la 1.2.16, lo que para mí es un no go hasta que sea oficial.

Link to post
Share on other sites

Ni tu ni seguramente los de ED.

 

No le des mas vueltas, nos han colado una Alpha re-buggeada como quien le tira un hueso a un perro para estar tranquilo un rato.

 

Es que no vale la pena que pruebes mil cosas en una version cuando a las dos semanas va a pegar un cambiazo.

 

Solo es cuestion de tiempo y paciencia para que empiece el desfile de parches arreglando cosas (y rompiendo otras :whistling: ) si quieres volar tranquilo quedate con la 1.5 off-line y la 1.2.16 para vuelos on-line.

 

Saludos.

jajajaja, buen punto. Lo tendré en cuenta.

Link to post
Share on other sites

 

Ni tu ni seguramente los de ED.

 

No le des mas vueltas, nos han colado una Alpha re-buggeada como quien le tira un hueso a un perro para estar tranquilo un rato.

 

Es que no vale la pena que pruebes mil cosas en una version cuando a las dos semanas va a pegar un cambiazo.

 

Solo es cuestion de tiempo y paciencia para que empiece el desfile de parches arreglando cosas (y rompiendo otras :whistling: ) si quieres volar tranquilo quedate con la 1.5 off-line y la 1.2.16 para vuelos on-line.

 

Saludos.

+100000!

Para mí esa es la filosofía correcta. Tenemos la oportunidad de ver cómo sera el simulador y el escenario en two weeks (ed time), pero no creo que ni la 1.5 ni la 2.0 sean versiones jugables todavía. Yo he toqueteado un poco, me he dado unos rulos.... que chulo, que chulo... pero ya está. Por ejemplo la configuración multimonitor no funciona bien aún, al menos no funciona como en la 1.2.16, lo que para mí es un no go hasta que sea oficial.

 

Puedo confirmar que la funcion multimonitor y el software helios funcionan a la perfeccion tanto en la 1.5 como en la 2.0

 

Saludos.

Link to post
Share on other sites

y ahora viene la pregunta de novato total, yo, como usuario y poseedor de todos los módulos del DCS menos albatros y algún que otro como Nevada y Mil mi 8, puedo descargarme la 2.0 y poder volar en algún mapa, o la 2.0, es exclusivo para el Nevada por el momento?

 

es que no acabo de entender todo esto de las versiones. des de la salida de la 1.5 que me he quedado un poco fuera de lugar..

 

ahora tenemos, la Oficial, 1.2.16 etc etc etc. la 1.5 beta. y la 2.0..

 

un usuario que no tenga nevada, puede tener la 2.0 y hacer uso de ella?

 

Gracias

Link to post
Share on other sites

y ahora viene la pregunta de novato total, yo, como usuario y poseedor de todos los módulos del DCS menos albatros y algún que otro como Nevada y Mil mi 8, puedo descargarme la 2.0 y poder volar en algún mapa, o la 2.0, es exclusivo para el Nevada por el momento?

 

es que no acabo de entender todo esto de las versiones. des de la salida de la 1.5 que me he quedado un poco fuera de lugar..

 

ahora tenemos, la Oficial, 1.2.16 etc etc etc. la 1.5 beta. y la 2.0..

 

un usuario que no tenga nevada, puede tener la 2.0 y hacer uso de ella?

 

Gracias

No,hasta que saquen el mapa del Cáucaso para 2.0 o te compres fallout las Vegas

 

 

Salu2

Link to post
Share on other sites

 

 

Ni tu ni seguramente los de ED.

 

No le des mas vueltas, nos han colado una Alpha re-buggeada como quien le tira un hueso a un perro para estar tranquilo un rato.

 

Es que no vale la pena que pruebes mil cosas en una version cuando a las dos semanas va a pegar un cambiazo.

 

Solo es cuestion de tiempo y paciencia para que empiece el desfile de parches arreglando cosas (y rompiendo otras :whistling: ) si quieres volar tranquilo quedate con la 1.5 off-line y la 1.2.16 para vuelos on-line.

 

Saludos.

+100000!

Para mí esa es la filosofía correcta. Tenemos la oportunidad de ver cómo sera el simulador y el escenario en two weeks (ed time), pero no creo que ni la 1.5 ni la 2.0 sean versiones jugables todavía. Yo he toqueteado un poco, me he dado unos rulos.... que chulo, que chulo... pero ya está. Por ejemplo la configuración multimonitor no funciona bien aún, al menos no funciona como en la 1.2.16, lo que para mí es un no go hasta que sea oficial.

 

Puedo confirmar que la funcion multimonitor y el software helios funcionan a la perfeccion tanto en la 1.5 como en la 2.0

 

Saludos.

 

puedo confirmar que no. Y no es por meter bulla, pero ten en cuenta que hay mil tipos de configuraciones multimonitor. Que la tuya funcione no es suficiente para aseverar lo que dices. De hecho, el problema es que ya no se puede definir un area específica para el interfaz, como se puede con la 1.2.16. Eso hace que configuraciones complejas como la que, por ejemplo (SORPRESA!!) tengo yo, aunque funcionen, sean inviables porque parte de la interfaz, y sus botones, quedan en zonas ocultas.Además de eso, creo que también hay otro problema con las diversas funciones de eliminación de marcos, aunque eso no lo digo muy alto porque no lo he visto en persona, solo lo he leído.

Link to post
Share on other sites

A mi me funciona pero sólo exporto el LEFT_MFD (shkval para el ka-50) y el RIGHT_MFD (abris) en el fichero lua del monitor. Así me funcionan cosas como el radar del MiG-21. Una mejora es que ahora el mapa sólo sale en el monitor principal. Entiendo que haya configuraciones con más exportaciones que no funcionen porque hay bastantes mensajes en el foro de bugs.

Link to post
Share on other sites

Un poco offtopic de tema inmediato.

 

No sé si ha alguien le esta pasando: Ayer abri la 1.2.16 y me pidió activar el mig-21. Me consumió una activación. Luego abri la 2.0 y me pidió nuevamente activar el mig-21. Otra activación más.

 

¿Alguien más le pasa lo mismo?

 

De momento si sigue así no activaré dicha nave.

 

Saludos y atento a comentarios.

Link to post
Share on other sites

Hay varios problemas con el 21.

Resumiendo:

no funciona en la 2.0

solo puedes tenerlo instalado y funcional en la 1.2.16 o en la 1.5 1, no en ambas a la vez y si las alternas te ira consumiendo activaciones.

 

LN ha dicho que elijas una y te quedes con ella hasta que lo solucionen. Lo último que se sabe es que su hotfix para la 2.0 lo abandonaron pues daba como resultado que corrompia todo el ejecutable de DCS. Por lo tanto han dicho que no habrá hotfix del 21 para la 2.x sino un parche en toda regla.

 

Un saludo.

Link to post
Share on other sites

 

 

 

Ni tu ni seguramente los de ED.

 

No le des mas vueltas, nos han colado una Alpha re-buggeada como quien le tira un hueso a un perro para estar tranquilo un rato.

 

Es que no vale la pena que pruebes mil cosas en una version cuando a las dos semanas va a pegar un cambiazo.

 

Solo es cuestion de tiempo y paciencia para que empiece el desfile de parches arreglando cosas (y rompiendo otras :whistling: ) si quieres volar tranquilo quedate con la 1.5 off-line y la 1.2.16 para vuelos on-line.

 

Saludos.

+100000!

Para mí esa es la filosofía correcta. Tenemos la oportunidad de ver cómo sera el simulador y el escenario en two weeks (ed time), pero no creo que ni la 1.5 ni la 2.0 sean versiones jugables todavía. Yo he toqueteado un poco, me he dado unos rulos.... que chulo, que chulo... pero ya está. Por ejemplo la configuración multimonitor no funciona bien aún, al menos no funciona como en la 1.2.16, lo que para mí es un no go hasta que sea oficial.

 

Puedo confirmar que la funcion multimonitor y el software helios funcionan a la perfeccion tanto en la 1.5 como en la 2.0

 

Saludos.

 

puedo confirmar que no. Y no es por meter bulla, pero ten en cuenta que hay mil tipos de configuraciones multimonitor. Que la tuya funcione no es suficiente para aseverar lo que dices. De hecho, el problema es que ya no se puede definir un area específica para el interfaz, como se puede con la 1.2.16. Eso hace que configuraciones complejas como la que, por ejemplo (SORPRESA!!) tengo yo, aunque funcionen, sean inviables porque parte de la interfaz, y sus botones, quedan en zonas ocultas.Además de eso, creo que también hay otro problema con las diversas funciones de eliminación de marcos, aunque eso no lo digo muy alto porque no lo he visto en persona, solo lo he leído.

 

Si te refieres a especificar unas coordenadas en un segundo o tercer monitor de algunos de los indicadores yo no he tenido que hacer ningun cambio desde la 1.2 lo que si he tenido que hacer es cambiar unas lineas en el monitor setup especifico del A10 en mi caso (tambier probado en el Skrival y abris del K50) para que estos aparecieran y si necesitas que aparescan otros indicadores tienes que añadir ciertas lineas en dichos indicadores para que te aparezcan. Pero en lo referente a las coordenadas de dichos indicadores estos aparecen exactamente como en la 1.2

 

Saludos.

Edited by Kazkabel
Link to post
Share on other sites

Atentos al ultimo News Letter que en un párrafo dice:

"Once versions 1.5 and 2.0 are debugged and working well next year, we will integrate them into a common Ver. 2.0 release (stable) version that will include both the free Caucasus map, the Nevada DLC map, and future maps. At that time, we will drop Ver. 1.5 and Ver. 2.0 will be the only supported DCS World version."

Es decir, que como muy pronto y con suerte para junio tendremos la 2.0 como única versión.
Eso si no nos metemos en otoño de 2016.

Link to post
Share on other sites

Lo que si van a hacer es hacer la 1.5 release ya (finales de este mes), y asi se evitan el problema de las tres versiones simultaneas... con los problemas que debe conllevar en espacio de hosting, soporte de terceros... bugs...

 

Y asi nos quedaremos con la 1.5 release y 2.0 open beta.... espero que actualicen el Caucaso pronto para la 2.0, aunque lo mantengan en beta para seguir eliminando bugs.... y no me creo eso de "la 2.0 sera la unica version..." por que cuando terminemos con el jaleo de actualizar a EDGE, seguro que empezaremos con otro jaleo de operaciones navales, o el f-18 o lo que sea que lo meteran en version beta, y volveremos a tener 2 versiones.

Link to post
Share on other sites

 

 

 

 

Ni tu ni seguramente los de ED.

 

No le des mas vueltas, nos han colado una Alpha re-buggeada como quien le tira un hueso a un perro para estar tranquilo un rato.

 

Es que no vale la pena que pruebes mil cosas en una version cuando a las dos semanas va a pegar un cambiazo.

 

Solo es cuestion de tiempo y paciencia para que empiece el desfile de parches arreglando cosas (y rompiendo otras :whistling: ) si quieres volar tranquilo quedate con la 1.5 off-line y la 1.2.16 para vuelos on-line.

 

Saludos.

+100000!

Para mí esa es la filosofía correcta. Tenemos la oportunidad de ver cómo sera el simulador y el escenario en two weeks (ed time), pero no creo que ni la 1.5 ni la 2.0 sean versiones jugables todavía. Yo he toqueteado un poco, me he dado unos rulos.... que chulo, que chulo... pero ya está. Por ejemplo la configuración multimonitor no funciona bien aún, al menos no funciona como en la 1.2.16, lo que para mí es un no go hasta que sea oficial.

 

Puedo confirmar que la funcion multimonitor y el software helios funcionan a la perfeccion tanto en la 1.5 como en la 2.0

 

Saludos.

 

puedo confirmar que no. Y no es por meter bulla, pero ten en cuenta que hay mil tipos de configuraciones multimonitor. Que la tuya funcione no es suficiente para aseverar lo que dices. De hecho, el problema es que ya no se puede definir un area específica para el interfaz, como se puede con la 1.2.16. Eso hace que configuraciones complejas como la que, por ejemplo (SORPRESA!!) tengo yo, aunque funcionen, sean inviables porque parte de la interfaz, y sus botones, quedan en zonas ocultas.Además de eso, creo que también hay otro problema con las diversas funciones de eliminación de marcos, aunque eso no lo digo muy alto porque no lo he visto en persona, solo lo he leído.

 

Si te refieres a especificar unas coordenadas en un segundo o tercer monitor de algunos de los indicadores yo no he tenido que hacer ningun cambio desde la 1.2 lo que si he tenido que hacer es cambiar unas lineas en el monitor setup especifico del A10 en mi caso (tambier probado en el Skrival y abris del K50) para que estos aparecieran y si necesitas que aparescan otros indicadores tienes que añadir ciertas lineas en dichos indicadores para que te aparezcan. Pero en lo referente a las coordenadas de dichos indicadores estos aparecen exactamente como en la 1.2

 

Saludos.

 

 

no, me refiero a tener una configuración de tres monitores, por ejemplo, que no estén en nvidia surround o eyefinity, y que no sean los tres exactamente iguales. Es mi caso y el de otros. Hasta ahora había un parámetro que podías poner en el fichero de monitor para que las pantallas de interfaz del juego se presentasen en el monitor central, o donde tu quisieras, de hecho. Eso ahora no se puede hacer, y me impide mantener mi configuración.

De todas formal, e insisto que no te lo tomes a mal, las configuraciones multimonitor de este simulador es de las cosas más complejas que tiene, precisamente por ser muy versatil. Por eso te digo que aseverar que funciona porque a tí te funciona es, cuanto menos, aventurado. Y te insisto, pásate por el foro de DCS y échale un ojo al bug report de multimonitor. Luego me comentas si funciona el multimonitor o no.

 

Atentos al ultimo News Letter que en un párrafo dice:

 

"Once versions 1.5 and 2.0 are debugged and working well next year, we will integrate them into a common Ver. 2.0 release (stable) version that will include both the free Caucasus map, the Nevada DLC map, and future maps. At that time, we will drop Ver. 1.5 and Ver. 2.0 will be the only supported DCS World version."

 

Es decir, que como muy pronto y con suerte para junio tendremos la 2.0 como única versión.

Eso si no nos metemos en otoño de 2016.

 

 

Bueno, tendremos la 2.0 como versión oficial (lo de llamarla estable tiene un poco de retintín). Pero ya hemos tenido antes, y volveremos a tener, una versión beta al mismo tiempo de la estable. En cualquier caso, con mi optimismo crónico, diría que eso suena a que ya van teniendo la 1.5 por la mano y lo mismo si que se convierte en estable en breve. Si es así, es una muy buena noticia.

Link to post
Share on other sites

No me lo tomo a mal, no te preocupes por eso ;). Recuerdo que hubo una version o versiones que las coordenadas que habia que introducir para situar algunos indicadores no coincidian para nada con el sistema de coodenadas que seguian los multimonitores y era una verdadera pesadilla colocar un indicador en una segunda o tercera pantalla. Pero eso lo arreglaron y ya funcionaba en la 1.2. Por eso es que lo he afirmado que sigue funcionando en las nuevas versiones. Pero lo de sacar los paneles del simulador que no los indicadores ya no lo permite hacer eso ya no tengo nada que decir al respecto ya que son configuraciones muy diferentes a las que conozco. Espero no haber molestado a nadie.

 

Saludos.

Edited by Kazkabel
Link to post
Share on other sites

espera espera espera... osea, tengo el dcs 2, el black shark 2, el A-10C, el UH-1h Huey... me bajo el puto DCS2... Y VIENE SIN MAPA? ANDA QUE LES ZURRAN LOS HUEVOS!!! no puedo volar si no me gasto otros 50$? vamos... me quedo en el 1.5 y que les jodan a todos... o al menos hasta que bajen el mapa a menos de 20$...

CARA DE TONTO SUPREME... resulta que SÍ QUE TENGO EL MAPA DE NEVADA... YA QUE COMPRÉ EL A-10C ANTES DE LA FECHA QUE PONE.... descargando ... 24,5 gigas? andatomalpolculo... XD

Link to post
Share on other sites

 

espera espera espera... osea, tengo el dcs 2, el black shark 2, el A-10C, el UH-1h Huey... me bajo el puto DCS2... Y VIENE SIN MAPA? ANDA QUE LES ZURRAN LOS HUEVOS!!! no puedo volar si no me gasto otros 50$? vamos... me quedo en el 1.5 y que les jodan a todos... o al menos hasta que bajen el mapa a menos de 20$...

CARA DE TONTO SUPREME... resulta que SÍ QUE TENGO EL MAPA DE NEVADA... YA QUE COMPRÉ EL A-10C ANTES DE LA FECHA QUE PONE.... descargando ... 24,5 gigas? andatomalpolculo... XD

 

Que fecha es?

Link to post
Share on other sites

 

 

espera espera espera... osea, tengo el dcs 2, el black shark 2, el A-10C, el UH-1h Huey... me bajo el puto DCS2... Y VIENE SIN MAPA? ANDA QUE LES ZURRAN LOS HUEVOS!!! no puedo volar si no me gasto otros 50$? vamos... me quedo en el 1.5 y que les jodan a todos... o al menos hasta que bajen el mapa a menos de 20$...

CARA DE TONTO SUPREME... resulta que SÍ QUE TENGO EL MAPA DE NEVADA... YA QUE COMPRÉ EL A-10C ANTES DE LA FECHA QUE PONE.... descargando ... 24,5 gigas? andatomalpolculo... XD

 

Que fecha es?

 

 

 

Note: Customers that purchased DCS: A-10C Warthog while it was in beta (prior to February 21st, 2011) will be provided this map FOR FREE! You can get your serial number at the product details page in the E-Shop.

Un saludo.

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...

Important Information

Some pretty cookies are used in this website